.no-js .owl-carousel, .owl-carousel.owl-loaded {
    display: block;
    /* padding: 10px 20px; */
}
.owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    /* border-radius: 30px; */
}
img.apheader-logo {
    width: 80px;
}
button.btn.btn-fontstyle {
    font-size: 14px;
    font-weight: 500;
    padding: 0px 7px;
}
.bg-topbar {
    background-color: #06923E;
}
.about-img img {
    width: 250px;
    height: 250px;
    object-fit: cover;
    border-radius: 100%;
    position: absolute;
    top: -60px;
    border: 5px solid #0da487;
}
.floating {  
    animation-name: floating;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    margin-left: 30px;
    margin-top: -83px;
}

@keyframes floating {
    from { transform: translate(0,  0px); }
    65%  { transform: translate(0, 15px); }
    to   { transform: translate(0, -0px); }    
}
.floatingx {  
    animation-name: floatingx;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    margin-left: 30px;
    margin-top: 5px;
}

@keyframes floatingx {
    from { transform: translate(0px,  0); }
    65%  { transform: translate(15px, 0); }
    to   { transform: translate(-0px, 0); }    
}
.bg-holder {
    position: absolute;
    width: 100%;
    min-height: 100%;
    top: 0;
    left: 0;
    background-size: cover;
    background-position: center;
    overflow: hidden;
    will-change: transform, opacity, filter;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    background-repeat: no-repeat;
    z-index: 0;
}
.z-index--1 {
    z-index: -1;
}
.video-container {
  width: 100%;
  max-width: 100%;
}
.video-container video {
  width: 100%;
  height: auto;
  display: block;
  object-fit: cover;
}
.video-titleblk {
    border-radius: 15px;
    overflow: hidden;
    height: 100%;
    background: url(../image/side-img1.jpg) #0000007f no-repeat center bottom;
    background-size: cover;
    width: 100%;
    background-blend-mode: color;
}
.banner-text {
    top: 50px;
    transform: none;
}
.video-titleblk .banner-text {
    position: absolute;
    top: 50%;
    z-index: 2;
    transform: translateY(-50%);
    padding: 0px 10px;
}
.offer-section {
    background: url(../image/bg-icon1.png) center center repeat;
    background-size: contain;
}
.social-card {
    height: 100%;
}
.back-to-top .fa-arrow-up:before {
    content: "\f062";
    position: relative !important;
    top: 12px !important;
}
.cm-img img {
    width: auto;
    height: 70px;
}
.apstate-logo img {
    width: auto;
    height: 70px;
}
.honer-text {
    font-size: 14px;
}
.cm-text p {
    line-height: 20px !important;
}
section.cmblock-section {
    background-image: url(../image/hero-img.jpg);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}
button.p-element.p-ripple.p-datepicker-trigger {
    padding: 0px !important;
}
.p-calendar {
    position: relative;
    display: inline-flex;
    max-width: 100%;
    width: 100%;
}
input::placeholder {
    font-weight: 600 !important;
    font-size: 13px;
    color: #aaaaaa !important;
}
select.form-control {
    font-weight: 600 !important;
    font-size: 13px;
    color: #aaaaaa !important;
}
button.btn.btn-blue {
    color: #fff;
    background-color: #3B82F6;
    cursor: pointer;
}
/* .p-button {
    background: #eeb404;
    border: 1px solid #eeb404;
}
.p-button:hover {
    background: #eeb404;
    border: 1px solid #eeb404;
} */
 